{
  "url": "https://anno.land/en/anno-117-buildings/erdofen-albion/",
  "title": "Erdofen (Albion) Gebäude in Anno 117 | ANNOLAND",
  "text_content": "Erdofen (Albion)\nAnno 117 Gebäude\nEarth Oven\nKitchen\n2:00\nAttributes\n+3\n+2\nArea Effects\n+1\n+1\n-2\nMaintenance Cost\n-16\n-8\nConstuction Cost\n2\n2\n1\nDimensions\n4x4\n5x5\nBack to list\nGeneral information\nDas Gebäude\nEarth Oven\nder Region\nAlbion\nkann ab der Bevölkerungsstufe\nAldermen\ngebaut werden. Das Gebäude gehört zur\nKitchen\nKategorie. \n\t\t\t\n\t\tDas Gebäude benötigt\nKohle\n, um Waren produzieren zu können.\nDie Unterhaltskosten für das Gebäude betragen\n-16 Einkommen\n-8 Älteste\n. \t\n\t\tUm es zu bauen, benötigst du\n2 Bretter\n2 Flechtwerk\n1 Granit\n. \t\n\t\tDas Gebäude hat eine Verarbeitungszeit von\n2:00\nund produziert\nRoast Beef\n.\nAlle Spezialisten für\nEarth Oven\nPrefect of Ochsen\nRare\nEconomic\nSpecialist\nRoast Beef Chain in range:\nProductivity\n+20%\nImproves\nEarth Oven\nOchs Farm\nSaltwort Picker\nFiachra Dóiteán, Culinary Immolator\nEpic\nReligion\nSpecialist\nEarth Oven in range:\nBelief area effect\n+1,5\nImproves\nEarth Oven\nMore\nKitchen\nBuildings\nBäckerei (Albion)\nBäckerei (Latium)\nDelicium (Albion)\nErdofen (Albion)\nGarküche (Latium)\nKäserei (Albion)\nMeeresgourmet (Latium)\nSalsicium (Albion)",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Albion.webp",
      "alt": "Albion"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-erdofen-800x450.webp",
      "alt": "Erdofen (Albion) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Rinderbraten.webp",
      "alt": "Erdofen (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salzkraut.webp",
      "alt": " Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ochsen.webp",
      "alt": " Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Time.webp",
      "alt": "Processing Time"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Product-Charcoal.webp",
      "alt": "Kohle Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Rinderbraten.webp",
      "alt": "Rinderbraten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Population Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Income.webp",
      "alt": "Income Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Population Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Income.webp",
      "alt": "Income Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-FireSafety.webp",
      "alt": "FireSafety Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid-45.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Präfekt von Ochsen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Rinderbraten.webp",
      "alt": "Erdofen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ochsen.webp",
      "alt": "Ochsenhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salzkraut.webp",
      "alt": "Salzkrautsammler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Fiachra Dóiteán, Kulinarik-Immolator Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Rinderbraten.webp",
      "alt": "Erdofen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Brot.webp",
      "alt": "Bäckerei (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Brot.webp",
      "alt": "Bäckerei (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vogelzungen-in-Aspik.webp",
      "alt": "Delicium (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Rinderbraten.webp",
      "alt": "Erdofen (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Haferbrei.webp",
      "alt": "Garküche (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kaese.webp",
      "alt": "Käserei (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Austern-mit-Kaviar.webp",
      "alt": "Meeresgourmet (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wuerste.webp",
      "alt": "Salsicium (Albion) Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-13.webp",
      "alt": "Erdofen (Albion) Anno 117 Gebäude Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Albion.webp",
      "alt": "Albion"
    },
    {
      "src": "https://anno.land/wp-content/uploads/resident_type_aelteste.webp",
      "alt": "Älteste Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/anno-117-building-erdofen-800x450.webp",
      "alt": "Erdofen (Albion) Screenshot"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Rinderbraten.webp",
      "alt": "Erdofen (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salzkraut.webp",
      "alt": " Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ochsen.webp",
      "alt": " Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Time.webp",
      "alt": "Processing Time"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Product-Charcoal.webp",
      "alt": "Kohle Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Rinderbraten.webp",
      "alt": "Rinderbraten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Population Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Income.webp",
      "alt": "Income Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Population.webp",
      "alt": "Population Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Income.webp",
      "alt": "Income Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-FireSafety.webp",
      "alt": "FireSafety Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/maintenance_type_einkommen.webp",
      "alt": "Einkommen Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Älteste Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/maintenance_type_aelteste.webp",
      "alt": "Älteste Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Bretter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_bretter.webp",
      "alt": "Bretter Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Flechtwerk Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_flechtwerk.webp",
      "alt": "Flechtwerk Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Granit Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/material_type_granit.webp",
      "alt": "Granit Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Grid-45.webp",
      "alt": "base Grid Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Selten.webp",
      "alt": "Präfekt von Ochsen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": "Wirtschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Rinderbraten.webp",
      "alt": "Erdofen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Ochsen.webp",
      "alt": "Ochsenhof Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Salzkraut.webp",
      "alt": "Salzkrautsammler Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Episch.webp",
      "alt": "Fiachra Dóiteán, Kulinarik-Immolator Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-religion.webp",
      "alt": "Religion Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-religion.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Rinderbraten.webp",
      "alt": "Erdofen Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Bäckerei (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Brot.webp",
      "alt": "Bäckerei (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Bäckerei (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Brot.webp",
      "alt": "Bäckerei (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Delicium (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Vogelzungen-in-Aspik.webp",
      "alt": "Delicium (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Rinderbraten.webp",
      "alt": "Erdofen (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Garküche (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Haferbrei.webp",
      "alt": "Garküche (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Käserei (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kaese.webp",
      "alt": "Käserei (Albion) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Meeresgourmet (Latium) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Austern-mit-Kaviar.webp",
      "alt": "Meeresgourmet (Latium) Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Salsicium (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Wuerste.webp",
      "alt": "Salsicium (Albion) Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-13.webp",
      "alt": "Erdofen (Albion) Anno 117 Gebäude Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/en/anno-117-tools/",
    "https://anno.land/en/anno-117-tools/produktionsketten/",
    "https://anno.land/en/anno-117-tools/skillbaum-planer/",
    "https://anno.land/en/anno-117-tools/stadtplaner/",
    "https://anno.land/en/anno-117-tools/baulayouts/",
    "https://anno.land/en/anno-117-tools/schoenbau/",
    "https://anno.land/en/anno-117-guides/",
    "https://anno.land/en/anno-117-guides/tipps-tricks/",
    "https://anno.land/en/anno-117-guides/gold-verdienen/",
    "https://anno.land/en/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/en/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/en/anno-117-datenbanken/",
    "https://anno.land/en/anno-117-specialists/",
    "https://anno.land/en/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/en/anno-117-goods/",
    "https://anno.land/en/anno-117-buildings/",
    "https://anno.land/en/anno-117-skills/",
    "https://anno.land/en/anno-117-guides/links-mods/",
    "https://anno.land/en/anno-117-buildings/erdofen-albion/",
    "https://anno.land/en/anno-117-goods/salzkraut/",
    "https://anno.land/en/anno-117-goods/ochsen/",
    "https://anno.land/en/anno-117-goods/rinderbraten/",
    "https://anno.land/en/anno-117-specialists/praefekt-von-ochsen/",
    "https://anno.land/en/anno-117-buildings/ochsenhof-albion/",
    "https://anno.land/en/anno-117-buildings/salzkrautsammler-albion/",
    "https://anno.land/en/anno-117-specialists/fiachra-doitean-kulinarik-immolator/",
    "https://anno.land/en/anno-117-buildings/baeckerei-albion/",
    "https://anno.land/en/anno-117-buildings/baeckerei-latium/",
    "https://anno.land/en/anno-117-buildings/delicium-albion/",
    "https://anno.land/en/anno-117-buildings/garkueche-latium/",
    "https://anno.land/en/anno-117-buildings/kaeserei-albion/",
    "https://anno.land/en/anno-117-buildings/meeresgourmet-latium/",
    "https://anno.land/en/anno-117-buildings/salsicium-albion/",
    "https://anno.land/anno-117-buildings/erdofen-albion/"
  ],
  "full_html_length": 48979
}